body {
    margin: 0;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
.cont {
    display: flex;
    flex-direction: row;
}

/* Coluna esquerda */
.coluna {
    padding: 20px;
    box-sizing: border-box;
}

/* Esquerda */
.coluna-esquerda {
    width: 40%;
    background-color: #000;
    color: #fff;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    font-size: 20px;
    text-align: center;
}
.coluna-esquerda img {
    width: 350px;
    margin-top: 15px;
}
.coluna-esquerda h2 {
    text-align: center;
}
.coluna-esquerda p {
    text-align: justify;
}

/* Direita */
.coluna-direita {
    width: 80%;
    background-color: rgba(0, 0, 0, 0.6);
    border-bottom-right-radius: 30px;
    border-top-right-radius: 30px;
    margin-right: 2vh;
}
.caixa {
    padding: 15px;
    margin-bottom: 20px;
    border-radius: 8px;
    background: rgba(0, 0, 0, 0.6);
    display: flex;
    align-items: center;
    gap: 15px;
    border: solid rgb(255, 255, 255);
}

.caixa img {
    width: 300px;
    height: auto;
    flex-shrink: 0;
}

.caixa p {
    margin: 0;
    color: #ffffff;
    font-size: 20px;
}

@media (max-width: 1080px) {
    #conteudoPrincipal {
        flex-direction: column; 
    }
    .coluna {
        width: 100%; 
        border-radius: 20px;
        margin-top: 20px;
    }

    #conteudo, .caixa {
        display: flex;
        flex-wrap: wrap;
        text-align: center;
        justify-content: center;

    }
    .coluna-esquerda img{
        max-width: 250px;
    }

    .caixa img{
        max-width: 200px;
    }
}